Kandidatur als Richter des Piratengerichts
14 February 2012 00:00 - Ced

Status: Considered Start date: 13 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Ich kandidiere hiermit als Richter des neuen judikativen Organs der Piratenpartei, dem Piratengericht.

Name: Cedric Meury

Nickname: Ced, DerCed

Alter: 28

Ausbildung: Abgeschlossenes Studium der Biologie (MSc of Molecular Biology)

Beruf: Software Engineer

Sprachkenntnisse: Deutsch (Muttersprache), Englisch (fliessend), Franzdsisch (elementar)
Mitgliedschaften: Freidenker-Vereinigung Schweiz, Amnesty International

Politischer Werdegang

Grundungsmitglied der Piratenpartei Schweiz

Kurzzeitige Tatigkeit als Vorstandsmitglied der PPS

Seit November 2010 Prasident der Kantonalen Sektion beider Basel
Kandidatur als Nationalrat bei den eidgendssischen Wahlen 2011
Juristische Ausbildung
Ich besitze keine formale juristische Ausbildung, traue mir aber den Umgang und die Auseinandersetzung mit statuarischen
Dokumente und geltender Gesetzgebung sowie Rechtsprechung zu.

Motivation

Obwohl ich der Bildung von weiteren Organen kritisch gegenulber stehe, ist mir bewusst, dass auch eine Piratenpartei nicht vor
Konfliktsituation gefeit ist. Leider hat sich dies ja bereits in der Vergangenheit bestatigt. Als “Pirat der ersten Stunde” sehe ich mich in
der Verantwortung zu einem reibungslosem Betrieb beizutragen. Ich behaupte, dass mir einen Sinn fiir Gerechtigkeit innewohnt und
ich mich deshalb objektiv und fair an der Urteilsfallung beteiligen kann.

Als juristischer Laie werde ich mich von Fall zu Fall die nétigen Kenntnisse aneignen miissen. Mit meiner analytischen Ausbildung
und gesamtheitlichen Blick hoffe ich, das Schiedsgericht zu kompetenten Entscheiden zu befahigen.

History

#1 - 14 February 2012 00:01 - Ced
Bild: http://www.cedric-meury.ch/wp-content/uploads/2011/04/IMG_6662_2X.jpg

#2 - 25 February 2012 18:27 - Exception
- File Richter_Ced.pdf added
- Target version set to PV 2012v1

#3 - 17 May 2012 19:35 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Richter_Ced.pdf 43.5 KB 25 February 2012 Exception
